### Method

# Vips Image dE00

#### Declaration [src]

    int
    vips_dE00 (
      VipsImage* left,
      VipsImage* right,
      VipsImage** out,
      ...
    )

#### Description [src]

Calculate dE 00.

This method is not directly available to language bindings.

#### Parameters

`right`

  Type: `VipsImage`

  Second input image.

  The data is owned by the caller of the method.

`out`

  Type: `VipsImage`

  Output image.

  The data is owned by the caller of the method.

`...`

  Type: ``

  `NULL`-terminated list of optional named arguments.

#### Return value

Type: `int`

0 on success, -1 on error.